Subject: Re: bug#64270: 30.0.50; Font update for no toolkit menu

From: Manuel Giraud <[email-masked]>
Date: Tue, 27 Jun 2023 10:25:21 +0200

Po Lu <[email-masked]> writes:

[...]

>> Ah then I have a bug in Emacs' XLFD generation on my system.  Here is
>> what I get with 'C-u C-x =':
>>
>>     ftcrhb:-Misc-Fixed-regular-normal-normal-*-18-*-*-*-c-90-iso10646-1 (#x59)
>
> ``XLFD'' strings generated by Emacs aren't guaranteed to be
> X11-compatible; Emacs is only designed to read them.

Too bad because I think that it would have been a good way to
communicate this information to oldXMenu.

> I don't remember whether or not this is intentional, so you will have
> to ask Kenichi Handa, but I have a sinking suspicion that he is not
> around anymore...

Hum ok, maybe I could try to contact him by mail.
-- 
Manuel Giraud